@charset "UTF-8";

/* Background of the page */
body {
    margin: 0;
    background-color: #1a1a1a
}

/* Background content */
.container {
    background-color: #282828;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-bottom-width: 0;
    padding: 0;
}

/* Header of the page */
.primary_header {
    width: 100%;
    background-color: #6D0000;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: left;
    border-bottom: 2px solid #222222;
}

/* Titles styles */
.title1 {
    font-weight: bold;
    font-style: normal;
    font-family: "Source Sans Pro", serif;
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 6px;
    font-size: xxx-large;
}

.title2 {
    font-weight: normal;
    font-style: normal;
    font-family: "Source Sans Pro", serif;
    text-align: center;
    color: #CDCDCD;
    letter-spacing: 2px;
}

/* Secondary header styles (Menu) */
.secondary_header {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #646464;
    clear: left;
}

.secondary_header a:link, a:visited {
    color: white;
}

.container .secondary_header ul {
    width: 100%;
    margin: 0 auto 0;
    padding: 0 0 15px;
}

.secondary_header ul li { /* ul li are tags */
    list-style: none;
    float: left;
    margin-right: auto;
    margin-top: 0;
    font-family: "Source Sans Pro", serif;
    font-weight: normal;
    color: #FFFFFF;
    letter-spacing: 1px;
    margin-left: auto;
    text-align: center;
    width: 16%;
    transition: all 0.3s linear;
}

.secondary_header ul li :hover {
    color: #9D0002;
    cursor: pointer;
}

/* I don't know for what is this...*/
.noDisplay {
    display: none;
}

/* Left article styles*/
.left_article {
    background-color: #282828;
    width: 60%;
    float: left;
    font-family: "Source Sans Pro", serif;
    color: #343434;
    padding-bottom: 15px;
    padding-left: 30px;
}

.container .left_article h3 { /* Define h3 styles */
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 5%;
    color: #FFFFFF;
    font-weight: bold;
    text-transform: uppercase;
}

.container .left_article p {
    padding-left: 5%;
    padding-right: 5%;
    text-align: justify;
    line-height: 24px;
    margin-top: 30px;
    margin-bottom: 15px;
    color: #B3B3B3;
}


/* Copyright footer styles */
.footer {
    background-color: #717070;
}

.copyright {
    text-align: center;
    background-color: #717070;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: lighter;
    letter-spacing: 2px;
    border-top-width: 2px;
    font-family: "Source Sans Pro", serif;
}

/* Responsive behaviour */
@media (max-width: 320px) {
    .secondary_header ul li {
        float: none;
        margin-top: 28px;
        margin-left: 0;
        width: 100%;
    }

    .container .secondary_header ul {
        margin: 0;
        padding: 0;
        height: auto;
        width: 100%;
        text-align: center;
    }

    .secondary_header {
        margin: 0;
        padding-top: 1px;
        padding-bottom: 40px;
    }

    .left_article {
        width: 100%;
        height: auto;
    }

    .copyright {
        padding-top: 25px;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .container .left_article h3 {
        margin-top: 30px;
    }

    .container .secondary_header {
    }
}

@media (min-width: 321px) and (max-width: 768px) {
    .secondary_header ul li {
        float: none;
        margin-top: 28px;
        margin-left: 0;
        width: 100%;
    }

    .container .secondary_header ul {
        margin: 0;
        padding: 0;
        height: auto;
        width: 100%;
        text-align: center;
    }

    .secondary_header {
        margin: 0;
        padding-top: 1px;
        padding-bottom: 40px;
    }

    .left_article {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 769px) and (max-width: 1000px) {
    .secondary_header {
        overflow: auto;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .secondary_header ul li {
        margin: 10px 7%;
    }

    .left_article {
        height: auto;
    }
}

@media (min-width: 1001px) {
}


#menu {
}

#button {
}

